Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 09:54:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good afternoon all!<div dir="auto">I did receive the same email 4 days ago saying exactly the same thing, and I am still waiting for it.</div>
<div dir="auto">I would like to get asap a refund on my Babyshop wallet if this return process will take long please.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Raffaella.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Ven 25 Mar 2022, 13:41 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Raffaella,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience and delay we have caused you.<br><br>Regarding your request No. 9557981533, we would like to inform you that we are following up your case with the responsible department and the issue will be resolved as soon as possible.<br><br>We assure you that our team is working on your case, please give us some time and the case will be resolved promptly.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945385